.titlestyle15723{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle15666{ line-height: 180%; color: #666666; font-size: 9pt; font-weight: bold ;}
.summarystyle15666{ line-height: 150%; color: #222222; font-size: 9pt ;}
.sumstyle15670{ line-height: 150%; font-family: 宋体; color: #6f6f6f; font-size: 9pt ;}
.charfont15670{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle15670{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle15670{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle15670{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle15670{ font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none ;}
A.c15670
{
	font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none;}
A.c15670:link
{
	color: #222222;}  
A.c15670:visited
{
	color: #222222;}  
A.c15670:active
{
	color: #CC0000;}  
A.c15670:hover
{
	color: #CC0000;}.morestyle15669{ font-size: 9pt ;}
.clickstyle15669{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont15669{ line-height: 140%; font-size: 9pt ;}
.titlestyle15669{ line-height: 140%; color: #555555; font-size: 9pt ;}
.columnstyle15669{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle15669{ line-height: 140%; color: #666666; font-size: 9pt ;}
A.c15669 {
line-height: 140%; color: #555555; font-size: 9pt 
;}
A.c15669:link {
color:#666666;}
A.c15669:visited {
color:#666666;}
A.c15669:active {
color: #222222;}
A.c15669:hover {
color: #cc0000;}.morestyle15668{ font-size: 9pt ;}
.clickstyle15668{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont15668{ line-height: 140%; font-size: 9pt ;}
.titlestyle15668{ line-height: 140%; color: #666666; font-size: 9pt ;}
.columnstyle15668{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle15668{ line-height: 140%; color: #666666; font-size: 9pt ;}
A.c15668 {
line-height: 140%; color: #666666; font-size: 9pt 
;}
A.c15668:link {
color:#666666;}
A.c15668:visited {
color:#666666;}
A.c15668:active {
color: #666666;}
A.c15668:hover {
color: #cc0000;}.closestyle50625{ font-size:12px;color:#333333;text-decoration: none ;}
.erjifontover15674{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15674{ line-height: 100%; font-family: 宋体; color: #5c5c5c; font-size: 11pt ;}
.erjibackground15674{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15674{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15674{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15674{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15674{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15674{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover15675{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15675{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground15675{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15675{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15675{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15675{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15675{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15675{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover15676{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15676{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground15676{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15676{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15676{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15676{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15676{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15676{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover15677{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15677{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground15677{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15677{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15677{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15677{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15677{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15677{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover15678{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15678{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground15678{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15678{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15678{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15678{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15678{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15678{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover15679{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont15679{ line-height: 100%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground15679{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle15679{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle15679{ line-height: 90%; font-family: 宋体; color: #5c5c5c; font-size: 9pt; text-decoration: none ;}
.yijifontover15679{ line-height: 90%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover15679{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle15679{ line-height: 100%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}